PIYUSH JAIN -NL- Bangalore -NL- Mob: +918802938144 -NL- Email: **`piyushjain05@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- To associate and contribute as an IT professional work in a reputed enterprise to explore my knowledge with the aid of -NL- advanced Technology, Innovation, Team work and to help the company be a world Class Enterprise. -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Working with Futuresoft India Pvt Ltd (Client PWC) as a Testing & Quality Analyst from April 2019 to till now. -NL- **`PROFESSIONAL SKILLS`[SKILLS_HEADING]** -NL-  Experience of 6.2 Years in writing Test Scenarios, Test Cases and execute them to find bugs and report to bug -NL- repository. -NL-  Knowledge of Software Development Life Cycle & Testing Life Cycle Concepts and its stages. -NL-  Knowledge of Agile Project Management software Target Process. -NL-  Extensive experience in Black Box Testing, Functional Testing, Ad-hoc Testing, Regressions Testing, Retesting, -NL- Smoke Testing / Build Verification Testing, Sanity Testing, Exploratory Testing, Browsers Compatibility Testing, -NL- User Interface Testing / GUI Testing. -NL-  Experience of Performance Testing with JMeter. -NL-  Experience in Bug Tracking Tool like JIRA. -NL-  Experience in Salesforce.com (CRM) as a testing Engineer. -NL-  Knowledge of Salesforce Sales and Service cloud. -NL-  Experience of Testing Steel Brick CPQ (configure price Quote), Docusign functionality, Expocad functionality, -NL- Skuid. -NL-  Excellent communication, interpersonal skills and Leadership skills. -NL-  Flexible and versatile to adapt to any new environment and work on any project. -NL-  Involved in testing of Web-based and Desktop applications. -NL-  Hands on experience in XML, XPATH, XSLT, SQL SERVER. -NL-  Proven ability to deal with tight deadlines and aggressive goals. -NL-  Went to Germany for project meeting. -NL- **`TECHNICAL SKILLS`[SKILLS_HEADING]** -NL- Language : XML, XPATH, XSLT. -NL- Core Competence : Manual Testing, Functional and Non Functional, Regression Testing, -NL- System Testing and Bug Life Cycle, SDLC, STLC, Salesforce CRM testing -NL- Bug Tracking Tool : JIRA. -NL- Performance Testing : JMeter -NL- Tool -NL- OS Platforms : Mac, Window10, Linux. -NL- Database : SQL Server -NL- General Tools : Microsoft Office Product (Word, Excel, Power point) -NL- **`EDUCATIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL-  **`Master of Computer Application`[EDUCATION_DEGREE]** in 2010 from **`College of Engineering Roorkee`[EDUCATION_INSTITUTE]**. -NL-  **`Bachelor of Commerce`[EDUCATION_DEGREE]** in 2007 from **`Garhwal University`[EDUCATION_INSTITUTE]**. -NL-  **`12th`[EDUCATION_DEGREE]** Standard in 2004 from Adarsh Bal Niketan Roorkee. -NL-  **`10th`[EDUCATION_DEGREE]** Standard in 2002 from Adarsh Bal Niketan Roorkee. -NL- **`PROJECTS`[OTHERS_HEADING]** -NL- Project 1 : **`SWA (Southwest Airlines)`[PROJECT_TITLE]** -NL- Language : Apex,Visualforce,SOQL -NL- Team Size : 8 -NL- Role : QA Consultant -NL- Description: SWA Project is an effort to improve both the customer and agent experience. The console aims to improve reps’ -NL- access to crucial customer, loyalty, and flight information that is currently dispersed across multiple systems by displaying it -NL- in a single, intuitive interface with the goal of improving both the speed and quality of service interactions. From a reporting -NL- perspective, it will provide leadership teams with insights that are currently unavailable why customers are contacting -NL- Southwest. -NL- Responsibilities: -NL-  Analysis and review of testing reports. -NL-  Knowledge of Salesforce Admin. -NL-  Testing Functionality in Salesforce Lightning. -NL-  Created Test Cycle,Test Case in JIRA. -NL-  Coordinate with other functional area in resolving bugs. -NL-  Performed Functional testing of an application. -NL-  Cross Browser Testing -NL-  Developed Test Cases to test the application manually. -NL-  Compared Actual and Expected Result. -NL-  Categorized Bugs based on severity. -NL-  Give Demo to the client regarding the functionality implemented. -NL-  Working as Testing Team Lead. -NL- Project 2 : **`GAP (Growth Acceleration Plan)`[PROJECT_TITLE]** -NL- Language : Apex,Visualforce,SOQL -NL- Team Size : 10 -NL- Role : QA Consultant -NL- Description: Our team worked on the Global Exhibition division of the Gap Project of Informa company that operate -NL- exhibitions in a number of niche sectors, with significant positions in Global Health & Nutrition, Real Estate & Construction, -NL- Agriculture and Pop Culture. There business-to-business events attract corporates, government bodies, associations and -NL- professional services firms, with exhibitors and visitors coming from all over the world. Exhibitors buy stand space per square -NL- meter, the main source of the Division's revenues. There are also sponsorship and advertising opportunities, generating -NL- additional income, and at certain consumer shows, attendees pay a fee to enter. -NL- Responsibilities: -NL-  Analysis and review of testing reports. -NL-  Work with Salesforce Developers to communicate requirements for APEX coding. -NL-  Knowledge of Salesforce Admin. -NL-  Testing Functionality in Salesforce Classic and in Lightning. -NL-  Created Test Cycle,Test Case in JIRA. -NL-  Testing Steel Brick CPQ (configure price Quote), Docusign functionality, Expocad -NL- functionality, Skuid functionality -NL-  Coordinate with other functional area in resolving bugs. -NL-  Performed Functional testing of an application. -NL-  Cross Browser Testing -NL-  Developed Test Cases to test the application manually. -NL-  Compared Actual and Expected Result. -NL-  Categorized Bugs based on severity. -NL- Project 3 : **`Vigorousity`[PROJECT_TITLE]** -NL- Language : Apex,Visualforce,SQOL -NL- Team Size : 5 -NL- Role : QA Consultant -NL- Description: **`Vigorousity`[PROJECT_TITLE]** is an Activity based site along with social forum where traveller not only book their activity online -NL- but can share their review and feedback with other traveller or users. The features included in this are unique to its nature -NL- where users can earn rewards and money based on their involvement in this site. The site provides different Activity Partner/ -NL- Vendor to publish their activity. The site is also an open market for Activity Partner. Both traveller & activity partner can earn -NL- rewards & award. -NL- Responsibilities: -NL-  Analysis and review of testing reports. -NL-  Work with Salesforce Developers to communicate requirements for APEX coding. -NL-  Knowledge of Salesforce Admin. -NL-  Created Test cycle,Test case in JIRA. -NL-  Testing Functionality in Salesforce Classic and lightning -NL-  Coordinate with other functional area in resolving bugs. -NL-  Performed Functional testing of an application. -NL-  Developed Test Cases to test the application manually. -NL-  Compared Actual and Expected Result. -NL- Project 4 : **`Vellyforce`[PROJECT_TITLE]** -NL- Language : Apex,Visualforce,SQOL -NL- Team Size : 5 -NL- Role : QA Consultant -NL- Description: This project is related to the medical services provided by the medical merchant that include data of medicine, -NL- medical equipment, medical equipment supplier, maintain data of the customer, maintain data of the purchased equipment, -NL- calculate total cost, find out the profit margin after sell. -NL- Responsibilities: -NL-  Coordinate with other functional area in resolving bugs. -NL-  Analysis and review of testing reports.. -NL-  Drives continuous process improvement by suggesting idea that promotes quality while minimizing cost during the -NL- production and QA process. -NL-  Performed Functional testing of an application. -NL-  Developed Test Cases to test the application manually. -NL-  Categorized Bugs based on severity. -NL- **`BEYOND CURRICULUM`[OTHERS_HEADING]** -NL-  Was involved in various sports events and cultural events held in school & college. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth : 05 November 1986 -NL- Permanent Address : Hno-363, Solani Puram -NL- Roorkee, Uttarakhand -247667. -NL- Present Address : Gardenia G-1001,Shriram Suhaana,Suryavanshi Layout, Doddaballapur Road, Opposite BMSIT, -NL- College, Yelahanka, Bengaluru, Karnataka 560064 -NL- Languages Known : English & Hindi -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- I hereby declare that the information given above is true to the best of my knowledge. -NL- Place: Bangalore -NL- **`Piyush Jain`[NAME]** -NL- 